#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-2241-gallery-1{z-index:1;width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1732-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1732-ad-0{max-width:100%;margin-left:50%;margin-top:0px;margin-bottom:0px;transform:translateX(-50%);-webkit-transform:translateX(-50%);}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-3{
margin-top:10px;

}#html_structura_area_v2.site .gallery.gallery-5{
margin-top:10px;

}